TAIL_CMD=`which tail`
JOURNALCTL_CMD=`which journalctl`

tail () {
    if grep -q -i "\-f" <<< "$*"
    then
        $TAIL_CMD $* | ccze -A
    else
        $TAIL_CMD $*
    fi
}

journalctl () {
    if grep -q "\-f" <<< "$*"
    then
        $JOURNALCTL_CMD $* | ccze -A
    else
        $JOURNALCTL_CMD $*
    fi
}

cless () {
    cat $1 | ccze -A | less -R
}

